PT BMS MIGRATION & ENHANCEMENT - Bug #1079

Talent Master Data
04/20/2022 12:10 PM - fernando sergio rumbayan

Status: Closed Start date: 04/20/2022
Priority: Normal Due date: 04/26/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Mba yomaa,

Mba yoma tolong untuk field proficiency nya dia tidak ngefilter levelnya mba

Terima Kasih
Employee ID: 00000010 Company ID PT Bank Mega Syarizh
Full Name Kasim Priganto Employee Office: Head Office-KPO
B HR Administration Employee Status: Active Organization: Operation & General Service Division
Employee Type: Permanent Position: 00025712
M Performancs Management
o Start Date 20/04/2022 v Creats By:
Succession Planning End Date: 210412022 - Create Date:
Carser Planning TR 00000001 - Integrity Q Changa By:
B Trsining Management Preficiancy: I:l o Change Date
M Recruitment Management Netes: L2 -
Level 5
o
Level 3
2 @ BT Minwa Infisberh Suie 15, All Rights Resarved.

History

#1 - 05/18/2022 05:46 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Tri Rizqiaty to fernando sergio rumbayan

update pada file :
...\UN\scripts\MinovaUltil.FieldGenerator.js

note :
//saswanto 18Mei2022 start

#2 - 07/01/2022 04:21 PM - fernando sergio rumbayan

Dear Mba yomaa,

Sudah bisa mbaa.. Terimaa kasih yoo

#3 - 07/01/2022 04:22 PM - fernando sergio rumbayan
- Status changed from QA Test to Closed
